{% load static %}

<div class="left_col scroll-view">
    <div class="navbar nav_title" style="border: 0;">
        <a href="index.html" class="site_title"><i class="fa fa-spinner"></i> <span>Jobber API</span></a>
    </div>

    <div class="clearfix"></div>

    <!-- menu profile quick info -->
    <div class="profile clearfix">
        <div class="profile_pic">
            <img src="{% static '/images/logo_acklins_peq.png' %}" alt="..." class="img-circle profile_img">
        </div>
        <div class="profile_info">
            <span>Bienvenido,</span>
            <h2>{{ user.get_username }}</h2>
        </div>
    </div>
    <!-- /menu profile quick info -->

    <br/>

    <!-- sidebar menu -->
    <div id="sidebar-menu" class="main_menu_side hidden-print main_menu">
        <div class="menu_section">
            <h3>General</h3>
            <ul class="nav side-menu">
                <li>
                    <a href="{% url 'administration:index' %}">
                        <i class="fa fa-home"></i> Tiendas
                    </a>
                </li>
                <li>
                    <a href="{% url 'administration:menus_list' %}">
                        <i class="fa fa-cutlery"></i> Menús
                    </a>
                </li>
                <li>
                    <a href="{% url 'administration:orders_list' %}">
                        <i class="fa fa-file-text-o"></i> Órdenes
                    </a>
                </li>
                <li>
                    <a href="{% url 'administration:orders_canceled_list' %}">
                        <i class="fa fa-file-text-o"></i> Órdenes canceladas
                    </a>
                </li>
                <li>
                    <a href="{% url 'administration:orders_not_received_list' %}">
                        <i class="fa fa-file-text-o"></i> Órdenes no recibidas
                    </a>
                </li>
                <li>
                    <a href="{% url 'administration:aggregators_list' %}">
                        <i class="fa fa-th-list"></i> Agregadores
                    </a>
                </li>
                {% if user.is_superuser or user.is_staff %}
                    <li>
                        <a href="{% url 'administration:user_list' %}">
                            <i class="fa fa-users"></i> Usuarios
                        </a>
                    </li>
                {% endif %}
            </ul>
        </div>
    </div>
    <!-- /sidebar menu -->

    <!-- /menu footer buttons -->
    <div class="sidebar-footer hidden-small">
        <a data-toggle="tooltip" data-placement="top" title="Settings">
            <span class="glyphicon glyphicon-cog" aria-hidden="true"></span>
        </a>
        <a data-toggle="tooltip" data-placement="top" title="FullScreen">
            <span class="glyphicon glyphicon-fullscreen" aria-hidden="true"></span>
        </a>
        <a data-toggle="tooltip" data-placement="top" title="Lock">
            <span class="glyphicon glyphicon-eye-close" aria-hidden="true"></span>
        </a>
        <a data-toggle="tooltip" data-placement="top" title="Logout" href="login.html">
            <span class="glyphicon glyphicon-off" aria-hidden="true"></span>
        </a>
    </div>
    <!-- /menu footer buttons -->
</div>
